/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.w-p.hs{
	padding: 10px;
    border-radius: 3px;
	color:#fff;
}
.wpCustom{
	border:1px;
}

.white-text p,
.white-text h2,
.white-text h4,
.white-text a,
.white-text a:link,
.white-text a:visited {
	color: #fff;
}